Bug 106080 - repocopy: multimedia/audacious -> multimedia/audacious-plugins
Summary: repocopy: multimedia/audacious -> multimedia/audacious-plugins
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Oliver Lehmann
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-11-30 19:40 UTC by Oliver Lehmann
Modified: 2006-12-04 16:25 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Oliver Lehmann freebsd_committer freebsd_triage 2006-11-30 19:40:20 UTC
	please copy multimedia/audacious to multimedia/audacious-plugins
	so I can check the plugins in and update the main audacious port
	(after approval of maintainer)
Comment 1 Edwin Groothuis freebsd_committer freebsd_triage 2006-11-30 19:41:49 UTC
Responsible Changed
From-To: freebsd-ports-bugs->oliver

Submitter has GNATS access
Comment 2 Edwin Groothuis freebsd_committer freebsd_triage 2006-11-30 19:41:55 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 Oliver Lehmann freebsd_committer freebsd_triage 2006-11-30 19:43:26 UTC
State Changed
From-To: feedback->repocopy

repocopy is done by portmgr 


Comment 4 Oliver Lehmann freebsd_committer freebsd_triage 2006-11-30 19:43:26 UTC
Responsible Changed
From-To: oliver->portmgr

repocopy is done by portmgr
Comment 5 Joe Marcus Clarke freebsd_committer freebsd_triage 2006-12-03 05:09:43 UTC
State Changed
From-To: repocopy->open

Repocopy completed. 


Comment 6 Joe Marcus Clarke freebsd_committer freebsd_triage 2006-12-03 05:09:43 UTC
Responsible Changed
From-To: portmgr->oliver

Repocopy completed.
Comment 7 dfilter service freebsd_committer freebsd_triage 2006-12-04 15:53:37 UTC
oliver      2006-12-04 15:51:58 UTC

  FreeBSD ports repository

  Modified files:
    multimedia           Makefile 
    multimedia/audacious-plugins Makefile distinfo pkg-descr 
                                 pkg-plist 
  Removed files:
    multimedia/audacious-plugins pkg-message 
  Log:
  import audacious-plugins, the input, output, visualization and effect plugins
  needed for Audacious
  
  PR:             106080
  Submitted by:   oliver
  Repocopied by:  marcus
  
  Revision  Changes    Path
  1.188     +1 -0      ports/multimedia/Makefile
  1.23      +22 -50    ports/multimedia/audacious-plugins/Makefile
  1.8       +3 -3      ports/multimedia/audacious-plugins/distinfo
  1.2       +3 -4      ports/multimedia/audacious-plugins/pkg-descr
  1.2       +0 -2      ports/multimedia/audacious-plugins/pkg-message (dead)
  1.16      +13 -88    ports/multimedia/audacious-plugins/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 Oliver Lehmann freebsd_committer freebsd_triage 2006-12-04 16:24:48 UTC
State Changed
From-To: open->closed

committed